Subject: linux-next: Fixes tag needs some work in the net tree

From: Stephen Rothwell <[email-masked]>
Date: Wed, 30 Oct 2019 18:37:06 +1100

Hi all,

In commit

  2eb8d6d2910c ("erspan: fix the tun_info options_len check for erspan")

Fixes tag

  Fixes: 1a66a836da ("gre: add collect_md mode to ERSPAN tunnel")

has these problem(s):

  - SHA1 should be at least 12 digits long
    Can be fixed by setting core.abbrev to 12 (or more) or (for git v2.11
    or later) just making sure it is not set (or set to "auto").

-- 
Cheers,
Stephen Rothwell